[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Savannah-help-public] [sr #106620] Incorrect license

From: Eddie Carle
Subject: [Savannah-help-public] [sr #106620] Incorrect license
Date: Wed, 28 Jan 2009 18:08:53 +0000
User-agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv: Gecko/2009011623 Gentoo Firefox/3.0.5


                 Summary: Incorrect license
                 Project: Savannah Administration
            Submitted by: eddieoftherocks
            Submitted on: Wed 28 Jan 2009 11:08:52 AM MST
                Category: None
                Priority: 5 - Normal
                Severity: 3 - Normal
                  Status: None
             Assigned to: None
        Originator Email: 
        Operating System: GNU/Linux
             Open/Closed: Open
         Discussion Lock: Any



It look as though the license on fastcgi++
<> is incorrect. According to the
[] it should be LGPL, not GPL.


Reply to this item at:


  Message sent via/by Savannah

reply via email to

[Prev in Thread] Current Thread [Next in Thread]